# Generated by Django 3.0.2 on 2020-01-22 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20200122_1739'),
    ]

    operations = [
        migrations.AddField(
            model_name='users',
            name='pesel',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
